.rewardtime { background-image:url("../img/timerewardbg.jpg"); background-repeat: no-repeat; width: 262px; height: 310px; margin-bottom: 30px;}
.rewardtime .toptime { font-weight: 700; font-size: 1.5rem; height: 50px; text-align: center; border: 1px; line-height: 50px;}
.rewardtime .middletime  { font-weight: 700; font-size: 1.1rem; text-align: center; border: 1px; line-height: 40px;}
.rewardtime .bottomtime { text-align: center;}
.rewardtime .bottomtime .btn-exchange {
    display: block;
    width: 205px;
    height: 70px;
    bottom: 10px;
    left: 50%;
    transform: translateX(13%);
    background: url("../img/btn_exchange.png") 0 0 no-repeat;
	font-weight: 700; font-size: 1.1rem; line-height: 50px;
	z-index: inherit;
	position: inherit;
	line-height: 50px;
	text-transform: uppercase;
}


.rewardtime .bottomtime .btn-exchange:hover {
    opacity: .8
}

.rewardtime .bottomtime .btn-exchange[disabled] {
    background-position-y: 100%;
    cursor: default;
    pointer-events: none;
}

.timeinfo { background-image:url("../img/timerewardinfobg.jpg"); width: 432px; height: 312px; margin-bottom: 40px; }

.timeinfo .points { text-align: center; font-weight: 700; font-size: 1.3rem; height: 100px;text-transform: uppercase; line-height: 100px;}
.timeinfo .howget { text-align: justify; font-weight: 500; font-size: 1rem; padding: 20px; line-height: 25px; }